@charset "UTF-8";
* {margin:0; padding:0;}

html {
	height: 100%;
}
body  {
	height: 100%;
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background: #000000;
	margin: 0;
	padding: 0;
	text-align: center;
	color: #000000;
}

/* Tips for this Hybrid layout
1. Since the side columns em-based sizing is based on the user's default font size, you will want to be sure that background graphics in the columns take that into account. Built correctly, this is more accessible for those that need larger font sizes, since the width of the columns remains proportionate. If this is undesirable with your design, simply change the width to a pixel size and be sure to change the margins on the #main-content div accordingly.
2. Since the sizing of side columns in this layout are based on the 100% font size in the body element, if you decrease the text size overall by using a font-size: 80% on the body element or the #container, remember that the column widths will downsize proportionately. You may want to increase their widths, and the size of the #main-content div's side margins, to compensate for this.
3. If font sizing is changed in differing amounts on each div instead of on the overall design (ie: #nav is given a 70% font size and #main-content is given an 85% font size), this will proportionately change each of the divs overall size. You may want to adjust based on your final font sizing.
4. The #container div is not necessary for this layout at the 100% width. You may want to use it to create faux columns or limit the width of the layout.
5. It is not neccessary to have the 100% width on the #container div since, by nature, a div takes up 100% of the available space. It is here so that if you want to decrease the size of the overall container - perhaps leaving a bit of margin on each side - this will already be available for adjustment.
*/
#container { 
	width: 100%;
	text-align: left;
	min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto -4em;
	background: url(../img/logo.png);
	background-position: 0px 0px;
	background-repeat: no-repeat;
}  
#header {
	padding: 0 10px;
	height: 80px;
	padding-left: 215px;
} 
#header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
	padding-top: 30px;
	color: #B50000;
	font-size: 30px;
	font-family: Georgia, "Times New Roman", Times, serif;
}

#langBar {
	font-size: small;
	height: 19px;
	position: absolute;
	top: 0;
	right: 0;
	padding: 2px 12px;
	color: black;
	background-color: #cccccc;
	border: 1px solid black;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;	
}

/* Tips for nav:
1. Be aware that if you set a font-size value on this div, the overall width of the div will be adjusted accordingly.
2. Since we are working in ems, it's best not to use padding on the sidebar itself. It will be added to the width for standards compliant browsers creating an unknown actual width. 
3. Space between the side of the div and the elements within it can be created by placing a left and right margin on those elements as seen in the "#nav p" rule.
*/
#nav {
	float: left;
	width: 184px; /* since this element is floated, a width must be given */
	padding-top: 159px;
	color: #FFCC00;
}
/* MENU */

div#menu {
	background: url(../img/menu_1.gif) top repeat-x;
	padding-top: 25px;
}

div#menubody {
	background: url(../img/menu_2.gif) repeat-y;
	padding-left: 21px;
}

div#menubottom {
	height: 26px;
	background: url(../img/menu_4.gif) bottom no-repeat;
}

ul#menulist {
	width: 144px;
	list-style-type: none;
	padding-bottom: 0;
	margin-left: 0;
	padding-left: 0;
	text-indent: 0;
}

ul#menulist li {
	height: 38px;
	font-weight: bold;
}

.here {
	margin-right: 0;
	padding-right: 1em;
	margin-left: 0;
	padding-left: 0;
	font-size: 10px;
	color: #000;
	text-align: right;
}

ul#menulist a {
	width: 122px;
	height: 36px;  
	border-left: #B50000 10px solid;
	font-size: 10px;
	color: #B50000;
	padding: 0px 0 0 10px;
	text-decoration: none;
	display: block !important;
	display: inline-block;
}

ul#menulist a:hover {
	background: url(../img/menu_5.gif) bottom repeat-y;
	color: #000;
}

/* RIGHT COLUMN */
#right-col {
	float: right; 
	width: 204px; /* since this element is floated, a width must be given. 178+20+6 */
	margin: 0px 5px 2em 0;
}
#right-col .panel {
	margin-bottom: 1em;
	padding: 10px 5px 10px 5px; /* padding here creates white space "inside the box." */
	background: white;
	color: black;
	border: 3px solid #B50000;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

#nav h3, #nav p, #right-col p, #right-col h3, #right-col img {
	margin-left: 5px; /* the left and right margin should be given to every element that will be placed in the side columns */
 	margin-right: 5px;
}

/* Tips for main-content:
1. If you give this #main-content div a font-size value different than the #nav div, the margins of the #main-content div will be based on its font-size and the width of the #nav div will be based on its font-size. You may wish to adjust the values of these divs.
2. The space between the main-content and nav is created with the left margin on the main-content div.  No matter how much content the nav div contains, the column space will remain. You can remove this left margin if you want the #main-content div's text to fill the #nav space when the content in #nav ends.
3. To avoid float drop, you may need to test to determine the approximate maximum image/element size since this layout is based on the user's font sizing combined with the values you set. However, if the user has their browser font size set lower than normal, less space will be available in the #main-content div than you may see on testing.
4. In the Internet Explorer Conditional Comment below, the zoom property is used to give the main-content "hasLayout." This avoids several IE-specific bugs that may occur.
*/
#main-content {
	padding: 0 204px 0 184px; /* padding here creates white space "inside the box." */
}
#main-content .panel {
	margin: 0 1em 1em 1em;
	padding: 5px 1em 1em 1em; /* padding here creates white space "inside the box." */
	background: white;
	color: black;
	border: 3px solid #B50000;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

.footer {
	height: 4em;
	padding: 0 10px; /* this padding matches the left alignment of the elements in the divs that appear above it. */
	background:#DDDDDD;
	text-align: right;
}
.push {
	height: 4em;
}
.footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
}

/* Miscellaneous classes for reuse */
.floattright {
	float: right;
	margin-left: 8px;
}
.floatleft {
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear: both;
    height: 0;
    font-size: 1px;
    line-height: 0px;
}
.center {
	text-align: center;
	display: block;
    margin-left: auto;
    margin-right: auto;
}
.errorText {
	color: red;
	font-weight: bold;
}
.indent {
	margin-left: 5em;
}
.iso {
	font-size: 120%;
	color: #000066;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-weight: bold;
	text-align: center;
}
.fact {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: #B50000;
	font-size: 105%;
	font-weight: bold;
	text-align: center;
}

h1 {
	font-size: 20px;
	color: #B50000;
	padding: 0 0 1em 0;
}
h2 {
	font-size: 18px;
	color: #000000;
	padding: 0 0 1em 0;
}
h3, h4 {
	font-size: 16px;
	color: #000000;
	padding: 0 0 1em 0;
}
p {
	font-size: 14px;
	color: black;
	padding: 0 0 1em 0;
}
ul {
	padding-bottom: 1em;
	list-style-type: disc;
	list-style-position: inside;
	margin-left: 0;
	padding-left: 1em;
	text-indent: -1em;
}
li {
	font-size: 14px;
	color: black;
}

iframe {
	display: block;
	margin-left: auto;
	margin-right: auto;
	border: 0;
}